
.information-con{
    height:4.8125rem;
    padding-left:.8125rem;
    background: #FFF;
    border-bottom:#dfdfdf 1px solid;
}
.slider-pare{
    display: -webkit-box;
    padding-right:.5rem;
    -webkit-box-sizing: border-box;
    -webkit-box-align: center;
    height:4.8125rem;
    background: #FFF;
}
.slider-pare:after{
    content:"";
    display: block;
    width:.9375rem;
    height:.9375rem;
    border-width:2px;
    border-style:solid;
    border-color:#d4d4d4 #d4d4d4 #fff #fff;
    -webkit-transform: rotate(45deg);

}
.slider-pare dt{
    width:3.8125rem;
    height:3.8125rem;
    margin-right:.25rem;
    border:#dfdfdf 1px solid;
    border-radius:.125rem;

}
.slider-pare dt img{
    display: block;
    width:3.8125rem;
    height:3.8125rem;
}
.slider-pare dd{
    -webkit-box-flex:1;
}
.slider-pare .title-con{
    height:1.25rem;
    font-size:.85rem;
    line-height:1.25rem;
    color:#272727;
}
.slider-pare .sub-title{
    font-size:.75rem;
    color:#a5a5a5;
}
.icons-con{
    display:-webkit-box;
    height:4.125rem;
    background: #FFF;
    -webkit-box-align: center;
    -webkit-box-pack: center;

    border-bottom:#dfdfdf 1px solid;

}
.icons-con ul{
    width:100%;
    display:-webkit-box;
    height:3.625rem;

    -webkit-box-align: center;
    -webkit-box-pack: center;
    font-size:.75rem;
    color:#ccc;

}

.icons-con ul li{
    width:33%;
    height:3.625rem;

    -webkit-box-sizing: border-box;
    border-right:#dfdfdf 1px solid;
    text-align:center;
}

.icons-con ul li:last-child{
    border-right:none;
}
.icons-con ul li:before{
    content:"";
    display: block;
    width:1.4375rem;
    height:1.375rem;
    margin:.5rem auto .3rem auto;
    background: url(../images/icons.png) no-repeat 0 0;
    background-size:1.46875rem 8.84375rem;
}
.icons-con ul li.on{
    color:#fa953b;
}
.icons-con ul li.list-1.on:before{
    background-position: 0 -1.4375rem;
}

.icons-con ul li.list-2:before{
    background-position: 0 -2.90625rem;
}
.icons-con ul li.list-2.on:before{
    background-position: 0 -4.34375rem;
}
.icons-con ul li.list-3:before{
    background-position: 0 -5.84375rem;
}
.icons-con ul li.list-3.on:before{
    background-position: 0 -7.40625rem;
}
.link-list-con{
    margin-top:.9375rem;

    font-size:.8375rem;
    border-top:#f8f8f8 1px solid;
}
.link-list-con ul li{
    position:relative;
    display: -webkit-box;
    padding:0 .5rem 0 .8125rem;
    height:2.5rem;
    line-height:2.5rem;
    border-bottom:#f8f8f8 1px solid;
    -webkit-box-align: center;
}
.link-list-con ul li:before{
    content:"";
    display: block;
    width:.9375rem;
    height:1rem;
    margin-right:.375rem;
    background: url(../images/iconsList.png) no-repeat 0 0;
    background-size:.9375rem 5.78125rem;
}
.link-list-con ul li.list-tow:before{
    background-position: 0 -1.21875rem;
}
.link-list-con ul li.list-thr:before{
    background-position: 0 -2.4375rem;
}
.link-list-con ul li.list-four:before{
    background-position: 0 -3.59375rem;
}
.link-list-con ul li.list-five:before{
    background-position: 0 -4.6875rem;
}

.link-list-con ul li:after{
    content:"";
    display: block;
    position: absolute;
    width:.5rem;
    height:.5rem;
    right:.75rem;
    top:50%;
    margin-top:-.275rem;
    border-style: solid;
    border-width:2px;
    border-color:#dfdfdf #dfdfdf #FFF #FFF;
    -webkit-transform:rotate(45deg);

}
.link-list-first{
    background: #FFF;
    margin-bottom:.9375rem;
}
.link-list-sec{
    background: #FFF;
    border-top:#f8f8f8 1px solid;
}
.icons-con{
    background:#FFF;
}
.link-list-con ul li{
    padding-top:.5rem;
    border-bottom:#dfdfdf 1px dashed;
}
.link-list-con ul li:last-child{
    border-bottom:#dfdfdf 1px solid;
}

.link-list-con ul li:first-child{
    border-top:#dfdfdf 1px solid;
}
.link-list-con ul li p:first-child{
    width:11.35rem;
    -webkit-box-sizing: content-box;
}
.link-list-con ul li p:nth-child(2){
    color:#ccc;
}
